Subject: Re: [Bitcoin-development] Finite monetary supply for Bitcoin

From: Benjamin Cordes <[email-masked]>
Date: Tue, 1 Apr 2014 21:16:42 +0200

luke, you might enjoy the book Topos of Music. It's a complete
mathematical music theory by a student of Grothendieck. He advanced
Euler's theories of harmony based on advanced category theory. I'm
sure there are many applications to Bitcoin.

On Tue, Apr 1, 2014 at 9:12 PM, Luke-Jr <[email-masked]> wrote:
> On Tuesday, April 01, 2014 7:00:07 PM Pieter Wuille wrote:
>> Hi all,
>>
>> I understand this is a controversial proposal, but bear with me please.
>>
>> I believe we cannot accept the current subsidy schedule anymore, so I
>> wrote a small draft BIP with a proposal to turn Bitcoin into a
>> limited-supply currency. Dogecoin has already shown how easy such
>> changes are, so I consider this a worthwhile idea to be explored.
>>
>> The text can be found here: https://gist.github.com/sipa/9920696
>>
>> Please comment!
>
> I cleaned it up a bit. By 2214, we should be using tonal numbers after all:
>
> https://gist.github.com/luke-jr/9920788
>
> ------------------------------------------------------------------------------
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development